﻿@charset "utf-8";
/* CSS Document */

#blue-bar-holder {
  background-color: #0c163c;
  font-size: 12px;
  overflow: hidden;
}
#gold-bar form input {
    background-color: #52608d;
    border-radius: 3px;
    color: white;
}
#gold-bar form .btn {
    position: initial;
    height: 40px;
    background-color: #284267;
    background-image: none;
}
#gold-bar li a {
    color: white;
    white-space: nowrap;
}
#gold-bar li span {
  position: relative;
}
.search-query::-webkit-input-placeholder {
    color: white;
}
.search-query:-moz-placeholder { /* Firefox 18- */
    color: white;
    opacity: 1;
}
.search-query::-moz-placeholder {  /* Firefox 19+ */
    color: white;
    opacity: 1;  
}
.search-query:-ms-input-placeholder {  
    color: white; 
}
#header-holder {
background-color: #041f45;
}
.logo-holder {
  padding-top: 25px;
  padding-bottom: 25px;
  text-align: center;
}
a.erauHamburgerMenu, a.erauSearchMenu {
    color: white;
    font-size: 2em;
}
.header-links {
  margin-top: 0px;
  margin-bottom: 10px;
  text-align: center;
}
.header-links a {
  color: white;
  text-decoration: none;
    margin-left: .5em;
    margin-right: .5em;
}
    .header-links a:first-child {
        margin-left: 0;
    }
    .header-links a:last-child {
        margin-right: 0;
    }
.apply-link:before, .contact-link:before, .chat-link:before {
  vertical-align: text-top;
  padding-right: 4px;
}
a.apply-link span {
  color: #f78b49;
}
a.contact-link span {
  color: #f0c85a;
}
.call-link:before {
  content: "\e145";
  font-family: 'Glyphicons Halflings';
  padding-right:4px;
}
a.call-link {
  position: relative;
}
a.call-link span {
  color: #6ea7ff;
}
a.request-link span {
  color: #6ea7ff;
}
a.learning-link {
  text-decoration: none;
}

#erauMenu li {
    padding: 0;
    border: 0;
    margin: 0;
}
#erauMenu li a, #erauMenuBar li a:link {
    padding: 10px 10px 10px 15px;
    color: #0d153c;
    border-bottom: 1px solid #e4e5e9;
}

#nav-holder {
  color: #dedede;
  background-color: #0062b3;
}

.mezzo-overlay .modal-dialog {
    width: auto;
    max-width: 1170px;
}
.mezzo-overlay .modal-dialog .modal-content {
    border-radius: 0;
    border: 0;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
	color: white;
}
.mezzo-overlay .modal-dialog .modal-content .close:hover, .mezzo-overlay .modal-dialog .modal-content .close:focus {
    color: white;
    opacity: .90;
    filter: alpha(opacity=90);
}
.mezzo-overlay .modal-dialog .modal-content .close {
    font-size: 4.1em;
    font-weight: 100;
    color: white;
    opacity: 1;
    filter: alpha(opacity=100);
    text-shadow: none;
    line-height: 1;
}
.modal-backdrop.in {
    opacity: .95;
    filter: alpha(opacity=95);
}
.modal-backdrop {
    background-color: #252d39;
}
.mezzo-overlay .modal-dialog .modal-content h2 {
    color: white;
}
.mezzo-overlay .modal-dialog .modal-content a {
    color: white;
    font-size: 1.3em;
}
.mezzo-overlay .modal-dialog .modal-content h1 {
    margin-top: 70px;
}
.mezzo-overlay .modal-dialog .modal-content .row {
    margin-top: 70px;
}
.mezzo-overlay .modal-dialog .modal-content .form-control.search-query {
    background-color: transparent;
    border-radius: 0;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    font-family: Oswald;
    font-weight: 100;
    font-size: 1.5em;
    font-style: italic;
    height: 50px;
    color: white;
    padding-left: 0;
}
.mezzo-overlay .modal-dialog .modal-content .form-control.form-control:focus {
    border-color: white;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

@media (min-width: 480px) {
    .mezzo-overlay .modal-dialog .modal-content .form-control.search-query {
        height: 60px;
        font-size: 2em;
    }
}
@media (min-width: 768px) {
    .header-links {
        margin-top: 40px;
        margin-bottom: 20px;
        text-align: left;
    }
    .mezzo-overlay .modal-dialog .modal-content .form-control.search-query {
        font-size: 3em;
    }
}
@media (min-width: 992px) {
    .header-links {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .header-links a {
        margin-left: 0;
        margin-right: 0;
    }
}